
  <div class="col-12 films-container">
    <div class="row">
      <div class="card-container col-sm-12 col-md-6 col-lg-4" *ngFor="let film of films$|async | sortByEpisode; trackBy: identify">
        <app-film-card [film]='film'></app-film-card>
      </div>
    </div>
  </div>
